Bug 1260200 - [abrt] WARNING: CPU: 0 PID: 4470 at kernel/locking/lockdep.c:3497 lock_unpin_lock+0x125/0x130()
[abrt] WARNING: CPU: 0 PID: 4470 at kernel/locking/lockdep.c:3497 lock_unpin_...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6ba30233d50bb46c1bee0e0d55e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-04 13:38 EDT by Mikhail
Modified: 2016-10-26 12:53 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:49:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (1.35 MB, text/plain)
2015-09-04 13:38 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-09-04 13:38:28 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 4470 at kernel/locking/lockdep.c:3497 lock_unpin_lock+0x125/0x130()
unpinning an unpinned lock
Modules linked in: nls_utf8 isofs rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_raw ip6table_mangle ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_raw iptable_mangle bnep hid_logitech_hidpp iTCO_wdt iTCO_vendor_support btrfs btusb btrtl btbcm btintel bluetooth vfat xor fat joydev ppdev hid_logitech_dj rfkill intel_rapl raid6_pq iosf_mbi snd_hda_codec_realtek snd_hda_codec_ca0132 snd_hda_codec_generic x86_pkg_temp_thermal coretemp snd_hda_codec_hdmi
 kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer mei_me snd i2c_i801 lpc_ich soundcore mei shpchp parport_pc parport tpm_infineon tpm_tis tpm nfsd auth_rpcgss binfmt_misc nfs_acl lockd grace sunrpc uas usb_storage i915 8021q garp stp i2c_algo_bit llc mrp drm_kms_helper serio_raw drm r8169 mii video
CPU: 0 PID: 4470 Comm: kworker/0:2 Not tainted 4.2.0-1.fc23.x86_64+debug #1
Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
Workqueue: events_freezable_power_ disk_events_workfn
 0000000000000000 0000000088fbd0e7 ffff88000887b6a8 ffffffff81867e66
 0000000000000000 ffff88000887b700 ffff88000887b6e8 ffffffff810ac406
 ffff8807fddd76c0 ffff88000c2a8960 ffff88000c2a88f0 0000000000000002
Call Trace:
 [<ffffffff81867e66>] dump_stack+0x4c/0x65
 [<ffffffff810ac406>] warn_slowpath_common+0x86/0xc0
 [<ffffffff810ac495>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81104a85>] lock_unpin_lock+0x125/0x130
 [<ffffffff8186a6c7>] __schedule+0x2f7/0xa10
 [<ffffffff81870f06>] ? _raw_spin_unlock_irqrestore+0x36/0x60
 [<ffffffff8186ae1e>] schedule+0x3e/0x90
 [<ffffffff8186f97a>] schedule_timeout+0x18a/0x410
 [<ffffffff81131fc0>] ? init_timer_on_stack_key+0x50/0x50
 [<ffffffff8113df5c>] ? ktime_get+0xac/0x140
 [<ffffffff81190033>] ? __delayacct_blkio_start+0x23/0x30
 [<ffffffff8186a364>] io_schedule_timeout+0xa4/0x110
 [<ffffffff811080cd>] ? trace_hardirqs_on+0xd/0x10
 [<ffffffff8186bca5>] wait_for_completion_io_timeout+0x105/0x140
 [<ffffffff810e08e0>] ? wake_up_q+0x70/0x70
 [<ffffffff813f5030>] blk_execute_rq+0x160/0x1f0
 [<ffffffff8186bbed>] ? wait_for_completion_io_timeout+0x4d/0x140
 [<ffffffff810fbf00>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffff815b97a7>] scsi_execute+0x137/0x1d0
 [<ffffffff815bb21e>] scsi_execute_req_flags+0x8e/0xf0
 [<ffffffff815bb8a1>] scsi_test_unit_ready+0x91/0x150
 [<ffffffff815c90ba>] sd_check_events+0x13a/0x1a0
 [<ffffffff81400413>] disk_check_events+0x63/0x150
 [<ffffffff810cc35b>] ? process_one_work+0x19b/0x840
 [<ffffffff8140051c>] disk_events_workfn+0x1c/0x20
 [<ffffffff810cc3f2>] process_one_work+0x232/0x840
 [<ffffffff810cc35b>] ? process_one_work+0x19b/0x840
 [<ffffffff811284cd>] ? debug_lockdep_rcu_enabled+0x1d/0x20
 [<ffffffff810ccad5>] ? worker_thread+0xd5/0x450
 [<ffffffff810cca4e>] worker_thread+0x4e/0x450
 [<ffffffff810cca00>] ? process_one_work+0x840/0x840
 [<ffffffff810cca00>] ? process_one_work+0x840/0x840
 [<ffffffff810d3694>] kthread+0x104/0x120
 [<ffffffff810d3590>] ? kthread_create_on_node+0x250/0x250
 [<ffffffff81871d5f>] ret_from_fork+0x3f/0x70
 [<ffffffff810d3590>] ? kthread_create_on_node+0x250/0x250
Comment 1 Mikhail 2015-09-04 13:38:39 EDT
Created attachment 1070378 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:37:10 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:49:56 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.